Vulnérabilité Foxit Reader (10.03.09)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité Foxit Reader (10.03.09)

Messagede Le Sanglier » 10 Mar 2009, 13:14

Bonjour,

Plusieurs failles de sécurité on été identifiées dans Foxit Reader, elle pourrait être exploitée par des attaquants afin de compromettre un système vulnérable

la suite içi : http://www.vupen.com/english/advisories/2009/0634


Historique des alertes et avis sur les produits Foxit (Foxit Software)
Historique des alertes et avis sur les produits de (Foxit Software)



@+
Avatar de l’utilisateur
Le Sanglier
 
Messages: 405
Inscription: 25 Avr 2007, 13:31

Messagede Silure » 10 Mar 2009, 18:16

Bonjour.

La mise à jour corrective a été proposée hier sur le site de Foxit Software: la 3.0 Build 1506 (ainsi que pour la 2.3 pour ceux qui l'utilisent encore).

A+
Image
Linux user #546171 Config <=
Avatar de l’utilisateur
Silure
Modérateur
 
Messages: 1002
Inscription: 15 Juil 2005, 14:10
Localisation: Aquitaine


Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 16 invités

cron